package com.jkcredit.invoice.model.entity.waybill;

/**
 *拆分记录表
 */
public class NoCarWayBillSplitInfo {
    /**
     * id
     */
    private Long id;

    /**
     * 运单编号
     */
    private String waybillNum;
    /**
     * 原运单编号
     */
    private String orgWaybillNum;
    /**
     * 拆分后开始时间
     */
    private String waybillStartTime;
    /**
     * 拆分后结束时间
     */
    private String waybillEndTime;
    /**
     * 原运单编号
     */
    private byte waybillstatus;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getWaybillNum() {
        return waybillNum;
    }

    public void setWaybillNum(String waybillNum) {
        this.waybillNum = waybillNum;
    }

    public String getOrgWaybillNum() {
        return orgWaybillNum;
    }

    public void setOrgWaybillNum(String orgWaybillNum) {
        this.orgWaybillNum = orgWaybillNum;
    }

    public String getWaybillStartTime() {
        return waybillStartTime;
    }

    public void setWaybillStartTime(String waybillStartTime) {
        this.waybillStartTime = waybillStartTime;
    }

    public String getWaybillEndTime() {
        return waybillEndTime;
    }

    public void setWaybillEndTime(String waybillEndTime) {
        this.waybillEndTime = waybillEndTime;
    }

    public byte getWaybillstatus() {
        return waybillstatus;
    }

    public void setWaybillstatus(byte waybillstatus) {
        this.waybillstatus = waybillstatus;
    }
}
